@media only screen and (max-width: 1680px) {
.left { width:34%;}
.right {width:66%;}
}
@media only screen and (max-width: 1440px) {
.left { width:39%;}
.right {width:61%;}
}


@media only screen and (max-width: 1260px) {
.logo { display:block; width:192px; height:107px; background:url(../img/logo.png) no-repeat left top}
.left ul li a, .left ul li a:hover, .left ul li a.active {height:65px; background-size:auto 65px;}
}

@media only screen and (max-width: 1152px) {
.left, .left.inner { width:23%; padding-left:1.25rem}
.right, .right.inner {width:77%;}
.view p, .view2 p { width:85%;}

.about_txt { width:90%;}
.about_txt  { font-size:2.625rem;}
.experience_right {margin-bottom:3%; margin-top:3%;}
.mail { font-size:2rem;}

.view { width:32%; float:left; margin-left:1%; position:relative; overflow: hidden;}
.view2.view-small {width:32%;}
}
@media only screen and (max-width: 960px) {
.left, .left.inner { width:100%; padding:0; position:relative;}
.right { width:100%; padding:1.25rem 0 0 0;}
.right.inner { width:100%; padding:1.25rem 0 100px 0;}
.right.inner { margin-top:1.25rem}
.left h3 { display:none;}
.left ul { width:100%; text-align:right; float:right; max-width:600px; padding-right:.5rem}
.left ul li { display:inline-block; width:auto; float:none; padding-top:1.25rem; padding-left:1.25rem}
.left ul li a, .left ul li a.active, .left ul li a:hover  { display:block; height:35px; background-size:auto 35px;}

a.btn_kids, a:hover.btn_kids, a.btn_kids.active, a.btn_kids_bg, a.btn_kids_bg.active a:hover.btn_kids_bg { width:73px !important;}
a.btn_web, a.btn_web.active, a:hover.btn_web, a.btn_web_bg, a.btn_web_bg.active, a:hover.btn_web_bg {  width:73px !important;}
a.btn_art, a.btn_art.active, a:hover.btn_art, a.btn_art_bg, a.btn_art_bg.active, a:hover.btn_art_bg {width:99px !important;}
a.btn_design, a.btn_design.active, a:hover.btn_design, a.btn_design_bg, a.btn_design_bg.active, a:hover.btn_design_bg {width:108px !important;}

.experience_kare { padding:2%;}
}
@media only screen and (max-width: 768px) {
.experience_kare { padding:2% 5%; width:100%;}
.experience_img { width:10%;}
.experience_right { width: 85%;}

.view { width:48%; margin-top:1%;}
.view2.view-small {width:48%;}
}
@media only screen and (max-width: 640px) {
#toggle {position:absolute; appearance:none; cursor:pointer; left:-100%; top:-100%;}
#toggle + label {position:absolute; cursor:pointer; background: url(../img/hamburger.gif) no-repeat center center; -webkit-font-smoothing: antialiased; transition:all 500ms ease; right:0; width:40px; height:40px; z-index:200}
#toggle + label:after { content:"";}

#wrapper {transition: margin 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);}
.left, .left.inner { position: absolute; left:0; top:-300px; width: 100%; height:300px; padding:0; transition: top 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94); overflow: auto; border-bottom:1px solid #2126ed;}
#toggle:checked ~ .left { top:0}
#toggle:checked ~ #wrapper { margin-top:300px;}
#toggle:checked + label {  background: url(../img/hamburger.gif) no-repeat center center;}
#toggle:checked + label:after { content:""}

.logo { display:block; width:126px; height:70px; background:url(../img/logo_small.png) no-repeat left top}
.left ul li { display:inline-block; width:100%; float:left; padding-top:1.25rem; padding-left:0}
.left ul li a, .left ul li a.active, .left ul li a:hover  { display:block; width:100% !important; height:35px; background-size:auto 35px; background-position:center top;}

.home_slider .bx-wrapper .bx-prev {left:0; background: url(../img/themes2.png) no-repeat 0 0;}
.home_slider .bx-wrapper .bx-next { right:0;	background: url(../img/themes2.png) no-repeat -32px 0;}
.home_slider .bx-wrapper .bx-prev:hover {background: url(../img/themes2_hover.png) no-repeat 0 0;}
.home_slider .bx-wrapper .bx-next:hover {background: url(../img/themes2_hover.png) no-repeat -32px 0;}
.home_slider .bx-wrapper .bx-controls-direction a {position: absolute; top: 50%; margin-top: -30px; outline: 0; width:32px; height:61px; text-indent: -9999px;	z-index: 9;}

.right { padding-top:40px;}
.right.inner { margin-top:40px}
.about_txt, .mail { font-size:2rem;}
.mail { font-size:1.25rem;}

.content_contact {padding:3rem 5% 6rem; }
.content_contact h3 { position: relative; top:0;}
.about_txt h2 img { width:70%;}

.prev_inner {background: url(../img/themes2.png) no-repeat left top; margin-top: -30px; outline: 0; width:32px; height:61px;}
.prev_inner:hover {background: url(../img/themes2_hover.png) no-repeat left top;}
.next_inner {background: url(../img/themes2.png) no-repeat -32px top; margin-top: -30px; outline: 0; width:32px; height:61px;}
.next_inner:hover {background: url(../img/themes2_hover.png) no-repeat -32px 0}
}

@media only screen and (max-width: 600px) {
.content_home .view { width:98%; margin-bottom:1.25rem}
.view { width:98%; margin:1%}
.view2.view-small { width:98%; margin:1%}
}

@media only screen and (max-height:766px) and (orientation: landscape) {
.left ul li a, .left ul li a.active, .left ul li a:hover {height:35px; background-size:auto 35px;}
}